/*  

Theme Name: Cheope Child

Theme URI: http://demo.yithemes.com/cheope/

Version: 9.9.9

Description: Shop Wordpress Theme

Author: Hamish Storey

Author URI: 

Template: cheope

Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready



*/



@import url("../cheope/style.css");



/* Below you can write your style */



/* ===== HEADER ===== */

html{

    margin-top: 15px;

}

#header {

    position: relative;

    /*margin-bottom:21px;*/

    min-height: 80px;

    padding-top: 5px;

    /*height: 105px;*/

} 



/* ===== MAIN LAYOUT ===== */



.boxed #wrapper {

    position: relative;

    top: -10px;

    padding: 15px 0px 0px 0px;

    background: #fff;

    margin-top: 0px;

    margin-bottom: 0px;

}



.boxed .wrapper-border { 

    border: 0px solid rgba(0, 0, 0, 0); 

}



div.mapborder {

    padding: 10px;

    border: 1px solid; 

    border-color: #dfdcdc;

}



div.textbox1 {

    padding: 20px;

    border: 1px solid; 

    border-color: #dfdcdc;    

    min-height:190px;

}



.newsletter-section h5 {

    font-size: 16px;

}



.newsletter-section h5 strong {

    font-weight: normal;

}



.newsletter-section input.submit-field {

    margin: 15px -5px 0 0 !important;

}



.post-title a {

    font-family: 'Sorts Mill Goudy', sans-serif !important;

    font-size: 16px !important;

    margin-top: 5px !important;

}

.the-content {

    margin-top: -8px !important;

    text-align: justify;

}

.post-title, .title {

    font-family: 'Sorts Mill Goudy', sans-serif !important;

    font-size: 16px !important;

    margin-top: 8px !important;

}



/* p a:link {

    text-decoration: underline;

}





/* ===== Visual Composer ==== */ 



.wpb_wrapper p, .wpb_wrapper h5, .wpb_wrapper h6 {

    text-align: justify;

}



.wpb_wrapper img {

padding: 2px;

border: 1px solid #ddd;

border-color: #e5e7e7;

-webkit-border-radius: 0px;

-moz-border-radius: 0px;

border-radius: 0px;

-webkit-box-shadow: 3px 5px 0px #f7f7f7;

-moz-box-shadow: 3px 5px 0px #f7f7f7;

box-shadow: 3px 5px 0px #f7f7f7;

}



div .vc_box_border, div .vc_box_border_circle {

    padding: 2px !important;

}



.vc_btn-vista_blue {

    background-color: #72a173 !important;

}



.vc_separator.vc_sep_color_grey .vc_sep_line {

    border-color: #c4c4c4 !important;

}





/* === SHORTCODES === */ 



.toggle h4.tab-index a span {

vertical-align: middle;

color: #3E3E3E;

padding: 0 10px 6px 0;

float: left;

}



/* === LOGO */

#logo {

	margin-top: -5px;

	}



/* ===== TYPOGRAPHY ===== */



.content blockquote { 

    background:url('./images/typography/cite.png') no-repeat 5px 5px; 

    padding:1px 35px 0 35px; 

}



.content blockquote p { 

    padding-left: 5px;

} 



/* === BACK TO TOP === */ 



#back-top {

    bottom: 10px;

 }



/* === FORMS (CONTACT FORMS) */ 



.page-id-175 .sidebar-nav li {

padding-bottom: 6px !important;

}



.contact-form .contact-form-error-messages, .contact-form-error { display: none; }





/* === WIDGETS */ 



/* === RECENT POSTS */



.sidebar .widget { margin-top: 12px; margin-bottom: 12px; }

.sidebar .widget:first-child, .sidebar .widget:first-child h3 { margin-top: 0px; }



.sidebar .recent-post .thumb-img img {

    border: 2px solid #eeeeee;

}



/* === BLOG - BIG THUMBNAIL */



.blog-big .meta, .blog-small .meta {

   /* opacity: .5; */ 

   /* The Fallback Color - NOT WORKING */

    background: rgb(255, 255, 255);

   /* The Important Bit - Alpha Transparency - NOT WORKING */ 

    background: rgba(255, 255, 255, 0.5); 

} 

   

.blog-big .meta {

padding-top: 10px;

padding-left: 5px;

position: absolute;

bottom: 12px;

right: 0px;

}



.blog-big .thumbnail {

    margin-bottom: 12px;

}



/* === CHEOPE FORMS === */



/* NEWSLETTER */ 



.content .contact-form p.success { background-color:#ccc; border-color:#535353; color:#535353; background-image:url('images/icons/tick_contact.png'); }

.content .contact-form p.error   { background-color:#fee40b; border-color:#535353; color:#fee40b; background-image:url('images/icons/error.png'); }

.contact-form-home-page-newsletter-signup ul {width:220px;}

.g-recaptcha {
  transform-origin: left top;
  -webkit-transform-origin: left top;
}




/* ===== ARTISTS PAGE ==== */ 

.post-type-archive-artists .span2,

.post-type-archive-publications .span2,

.post-type-archive-limited-works-also-available .span2{

    width:208px;  

}

.post-type-archive-artists #portfolio.filterable .ch-item,

.post-type-archive-publications #portfolio.filterable .ch-item,

.post-type-archive-works-also-available #portfolio.filterable .ch-item {

    width: auto;

    height:auto;

    cursor:pointer;

    box-shadow: 3px 5px 0 #F7F7F7;

}

.post-type-archive-artists #portfolio.filterable .ch-info p.title,

.post-type-archive-publications #portfolio.filterable .ch-info p.title,

.post-type-archive-works-also-available #portfolio.filterable .ch-info p.title {

    color: #666767;

    font-size: 13px;

/*  padding-left: 10px; */

    text-align: left;

    font-family: 'Sorts Mill Goudy', sans-serif;

}

.post-type-archive-artists #portfolio.filterable .ch-info p.subtitle,

.post-type-archive-publications #portfolio.filterable .ch-info p.subtitle,

.post-type-archive-works-also-available #portfolio.filterable .ch-info p.subtitle {

    color: #666767;

    padding-left: 10px;

    text-align: left;

    font-family: 'Sorts Mill Goudy', sans-serif;

}



.post-type-archive-artists #portfolio.filterable .ch-info,

.post-type-archive-publications #portfolio.filterable .ch-info,

.post-type-archive-works-also-available #portfolio.filterable .ch-info  {

    border-radius: 0 0 0 0;

    bottom: -75px;

/*  box-shadow: 0 0 0 110px rgba(255, 255, 255, 0.7) inset, 0 1px 2px rgba(0, 0, 0, 0.1); */

    height: 27%;

    opacity: 1;

    position: absolute;

    width: 100%;

    transform:none !important;

    padding-bottom: 3px; 

}

.post-type-archive-artists #portfolio.filterable .ch-item-hover:hover, 

.post-type-archive-artists #portfolio.filterable .ch-item-opened,

.post-type-archive-works-also-available #portfolio.filterable .ch-item-hover:hover, 

.post-type-archive-works-also-available #portfolio.filterable .ch-item-opened,

.post-type-archive-publications #portfolio.filterable .ch-item-hover:hover,

.post-type-archive-publications #portfolio.filterable .ch-item-opened, 

.gw-gopf-post {

    border: 1px solid #bbb;

    box-shadow: 3px 5px 0 #bbb;

    height: 100%;

    opacity: .9;

}



.post-type-archive-artists #portfolio.filterable .ch-item:hover .ch-info, 

.post-type-archive-artists #portfolio.filterable .ch-item-opened .ch-info,

.post-type-archive-works-also-available #portfolio.filterable .ch-item:hover .ch-info, 

.post-type-archive-works-also-available #portfolio.filterable .ch-item-opened .ch-info,

.post-type-archive-publications #portfolio.filterable .ch-item:hover .ch-info, 

.post-type-archive-publications #portfolio.filterable .ch-item-opened .ch-info,

.post-type-archive-works-also-available #portfolio.filterable .ch-item:hover .ch-info, {

    opacity: 1;

    transform: none;

}

.post-type-archive-artists .ch-item .extra,

.post-type-archive-works-also-available .ch-item .extra,

.post-type-archive-publications .ch-item .extra{

	display:none;

}

.post-type-archive-exhibitions #portfolio.filterable .ch-item,

.post-type-archive-news #portfolio.filterable .ch-item{

	opacity: 1 !important;



    transform: none !important;



	height:420px !important;

	color:#666767;

}

.post-type-archive-exhibitions #portfolio.filterable .ch-info,

.post-type-archive-news #portfolio.filterable .ch-info {

     border-radius: 0 0 0 0;

    bottom: 0;

    box-shadow: 0 0 0 110px rgba(255, 255, 255, 0.7) inset, 0 1px 2px rgba(0, 0, 0, 0.1);

    color: #666767;

    height: 100%;

    opacity: 1 !important;

    padding: 0% 4%;

    position: absolute;

    transform: none !important;

    width: 92%;

    transition: none !important;

}

.post-type-archive-exhibitions #portfolio.filterable .ch-info p,

.post-type-archive-news #portfolio.filterable .ch-info p{

	    color: #666767;

	    text-shadow: none !important;

}

#header #logo #tagline{

	padding-top:15px;

}

#header #logo #tagline span {



    display: block;

    font-family: 'Sorts Mill Goudy', sans-serif;

    font-size: 14px;

    font-style: normal;

    font-weight: 400;

    line-height: 22px;



    color: #4B4A4A !important;

}



#portfolio.filterable .ch-item-hover:hover, #portfolio.filterable .ch-item-opened, #portfolio.filterable .ch-item {

	box-shadow: inset 0 0 0 110px rgba(0,0,0, 0.5),0 1px 2px rgba(0,0,0,0.1);

	border: 6px solid #cccccc;

}

#portfolio.filterable .ch-item:hover .ch-info, #portfolio.filterable .ch-item .ch-info {

	opacity: 1;

	filter: alpha(opacity=70);

	-webkit-transform: scale(1);

	-moz-transform: scale(1);

	-o-transform: scale(1);

	-ms-transform: scale(1);

	transform: scale(1);

}

#ie8 #portfolio.filterable .ch-item:hover .ch-info p, #portfolio.filterable .ch-item-opened .ch-info p { filter: alpha(opacity=100); }



.with-left-sidebar .sidebar{float:left;}



.bg-shadow .flexslider{

    margin-bottom:35px !important;

}



/* ===== DAN updates ==== */ 



.summary .product_meta {

    display: none;

}



.featured-image-artist {

    border: 1px solid #bbbbbb;

}



.artist-details h2 {

    margin-top:0;

}



.artist-details.open {

    background-image:url('images/shadows/slide_detail_top.png'), url('images/shadows/slide_detail_bottom.png');

    background-repeat: no-repeat;

    background-position: center top, center bottom;

}



.more-btn {

    width: 100%;
    float:left;

    margin-bottom:20px;

}



.more-btn a {

    float: left;

    display: inline;

    font-size: 11px;

    text-transform: uppercase;

    border: 0;

    height: 30px;

    line-height: 31px;

    font-family: 'Sorts Mill Goudy', sans-serif;

    color: #ffffff;

    font-style: normal;

    font-weight: 400;

    background-color: rgb(79, 79, 79);

    padding:0 10px;

    clear:right;

}



.more-btn a:hover {

    background: #868686;

    color:#ffffff;

}



.ch-info-text h4 {

    margin-bottom: 0px;

}



.ch-info-text .more-btn a {

    margin-top: 10px;

}



/* ===== PUBLICATIONS==== */ 



.featured-image-publications {

    border: 1px solid #bbbbbb;

}



/* ==== Wishlist ==== */ 



.wishlist_table .add_to_cart.button {

    display:none !important;

}



/* === Revolutions Slider === */ 



.tp-caption a {

color: #fff !important;

}



/* ===== FOOTER Styles ===== */ 



#copyright { 

    border-top: 1px solid #DFDCDC;

}

.search-results #copyright { 

    margin-top: 50px;

}

#copyright .container {

    border-top: none;

    min-height: 60px;

}



/* ===== MEDIA QUERIES ==== */ 



    /* ===== MAIN NAV  ===== */



@media (max-width: 1199px) { 

    #menu-main-navigation-menu #menu-item-1257 { display: none; }

}  





/* Large desktop */

@media (min-width: 1200px) {

   div.textbox1.basement { min-height:203px !important; }

}

 

/* Portrait tablet to landscape and desktop */

@media (max-width: 1200px) {

    .post-54 .two-third { width: 58.66%; }

    .post-54 .one-third { width: 38.33%; }

}



@media (min-width: 768px) and (max-width: 1200px) { 

/* Extract length for Exhibitions & news */   

    .excerpt .min-excerpt {color: #fff !important;}

}



@media (min-width: 980px) { 

    #footer-contact { display: none; } 

    div.textbox1 { min-height:194px; }

    div.textbox1.basement { min-height:244px; }



  /* Basement Page address 

    .page-id-175 .sidebar-nav i, .page-id-175 .sidebar-nav b {

    float: left;

    margin-bottom: 16px;

    margin-right: 4px;

  }



    .page-id-175 .sidebar-nav i {

    clear: left;

  }



*/



} 



@media (min-width: 768px) and (max-width: 1023px) {    

    .post-54 .two-third { width: 52.66%; }

    .post-54 .one-third { width: 44.33%; }  

    div.textbox1.basement { min-height:244px; } 

}

    

/* iPad portrait */

@media (min-width: 768px) and (max-width: 979px) {

    .post-54 .two-third { width: 52.66%; }

    .post-54 .one-third { width: 44.33%; }

    div.textbox1 { min-height:253px; } 

    div.textbox1.basement { min-height:284px; }



  /* Basement Page address */

 /*   .page-id-175 .sidebar-nav i, .page-id-175 .sidebar-nav b {

    float: left;

    margin-bottom: 16px;

    margin-right: 4px;

  }



    .page-id-175 .sidebar-nav i {

    clear: left;

  }



*/



}    



/* Landscape phone to portrait tablet */

@media (max-width: 767px) {                                  

    .post-54 .two-third { width: 100%; } 

    .post-54 .one-third { width: 100%; } 

        div.textbox1 { min-height:135px; }

    #sidebar-terms-and-conditions h3, 

    #sidebar-exhibitions h3 { margin-top: 20px; }

}

    

/* Landscape phones and down */

@media (max-width: 480px) { 

   

}

 

/* Portrait phones and down */

@media (max-width: 320px) { 

  /* Contact page & Basement Page address */

  .page-id-24 .sidebar-nav i, .page-id-24 .sidebar-nav b, .page-id-175 .sidebar-nav i, .page-id-175 .sidebar-nav b {

    float: left;

    margin-bottom: 15px;

    margin-right: 4px;

  }



  .page-id-24 .sidebar-nav i, .page-id-175 .sidebar-nav i {

    clear: left;

  }



}



/* hover tab */

div.product .woocommerce_tabs ul.tabs li a:hover, #content div.product .woocommerce_tabs ul.tabs li a:hover { color: #000; }

/* active tab */

div.product .woocommerce_tabs ul.tabs li.active a, #content div.product .woocommerce_tabs ul.tabs li.active a { color: #000; }

/* other tabs */

div.product .woocommerce_tabs ul.tabs li a, #content div.product .woocommerce_tabs ul.tabs li a { color: #000; }





/* WordPress br override */ 



br {

font-size: 20px;

margin-top: 12px;

margin-bottom: 12px;

}



@media (min-width: 768px) and (max-width: 1198px) { 

/* HIDE 'News' from MAILER heading */   

    span.hide-22 {display: none;}

}



@media (min-width: 768px) and (max-width: 974px) { 

/* HIDE 'with JGG' from MAILER heading */   

    span.hide-23 {display: none;}

}



/*SEARCH RESULTS 

====================================*/



.search-results .status-publish:nth-child(6), .search-results .status-publish:nth-child(10) {

    clear:left;

}



#pinterest-container.masonry h2{

    margin-left: 30px;

}

#pinterest-container.masonry h2.post-title {

    margin-left: 0!important;

}

#pinterest-container.masonry .blog-item {

    min-height: 420px;

}

.picture_overlay a{

    display: block;

    padding: 4px;

    line-height: 20px;

    border: 1px solid #ddd;

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);

    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);

    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);

    -webkit-transition: all 0.2s ease-in-out;

    -moz-transition: all 0.2s ease-in-out;

    -o-transition: all 0.2s ease-in-out;

}



/* === Hide WooCommerce Message === */



.wrap div.updated, .wrap div.error, .media-upload-form div.error, .woocommerce-message .squeezer {

display: none !important;

}







/*===========================

DAN CHANGES================*/



@font-face {

    font-family: 'GoudyStM';

    src: url('css/fonts/GoudyStM-webfont.eot');

    src: url('css/fonts/GoudyStM-webfont.eot?#iefix') format('embedded-opentype'),

         url('css/fonts/GoudyStM-webfont.woff') format('woff'),

         url('css/fonts/GoudyStM-webfont.ttf') format('truetype'),

         url('css/fonts/GoudyStM-webfont.svg#GoudyStM-webfont') format('svg');

    font-weight: normal;

    font-style: normal;



}



html {

    margin-top: 0;

    overflow-x:hidden;

 

}



body {

    border-top:5px solid #72a173;

    overflow-x:hidden;

}



#header  {

    padding-top: 0;

}





#header .container {

    padding-top: 0;

    border-bottom: 1px solid #c4c4c4;

    position: relative;

    padding-bottom: 20px;



}



    #header .container:before {

        position: absolute;

        height: 100%;

        border-bottom: 1px solid #c4c4c4;

        content: ' ';

        bottom: -1px;

        left: -100px;

        width: 100px;

    }

    #header .container:after {

        position: absolute;

        height: 100%;

        border-bottom: 1px solid #c4c4c4;

        content: ' ';

        bottom: -1px;

        right: -100px;

        width: 100px;

        visibility: visible;

        overflow: auto;

    }

#logo {

    margin-top: 0;

}



#nav-sidebar .widget {

    padding: 3px  0 0 0;

}



#nav-sidebar .widget.widget-first {

    padding-left: 0;

}

a.header_contact, a.header_phone {

    float: left;

    display: inline;

    color: #666667;

    padding-left: 22px;

    margin-right: 7px;

    border-right:1px solid #e5e5e5;

    padding-right: 10px;

    height: 30px;

    line-height: 30px;

}



    a.header_contact {

        background: url(images/icon_envelope.jpg) no-repeat left 8px;

    }

    a.header_phone {

        background: url(images/icon_phone.jpg) no-repeat left 7px;

    }

#header #logo #tagline{

    display: none;

}



#grey_bar {

    font-family: 'GoudyStM';

    background: #f2f2f2;

    position: relative;

    margin-bottom: 30px;

    float: left;

    width: 100%;

    height: 30px;

}



#grey_bar:after{

    position: absolute;;

    height: 100%;

    content:' ';

    background: #f2f2f2;

    width: 100px;

    right:-100px;

    top:0;

}

#grey_bar:before{

    position: absolute;;

    height: 100%;

    content:' ';

    background: #f2f2f2;

    width: 100px;

    left:-100px;

    top:0;

}



#account_section {

    text-align: right;

}



    #account_section ul {

        margin:0;

        padding:0;

        list-style: none;

    }



        #account_section ul li{

            margin:0;

            padding: 0;

            float: right;

            display: inline;

            margin-left:15px;

            margin-top: 5px;

        }



        #account_section ul li .sub-menu {

            display: none;

        }



body .login_register {

    position: static;

    top:0;

    left: 0;

    height: auto;

}



#nav-sidebar {

    float: left;

    border-left: 0;

}



#nav {

    border-top: 0 solid #d7d7d7;

    border-bottom: 0 solid #d7d7d7;

    margin-top: 5px;

    margin-bottom: 0;

    font-family: 'GoudyStM';

    color:#3c3c3c;

}



#nav ul {

    margin-top: 10px;

    float: right;

}



#nav ul li a{

    font-family: 'GoudyStM' !important;

    color:#3c3c3c !important;   

    font-size: 15px !important;

     padding-right: 20px!important;

}



#nav ul li a .sf-sub-indicator{

    display: none;

}



#header-sidebar {

    margin-top: 9px;

}



/* Footer form */



h4, h4 a {

    font-size: 17px !important;

}



.home_form {

  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;    /* Firefox, other Gecko */

  box-sizing: border-box;         /* Opera/IE 8+ */

  border:2px solid #ebebeb;

  

}



    .home_form h5 {

        margin:0;

        padding:15px;

        background:#72a173;

        height:15px;

        font-family: 'Sorts Mill Goudy', sans-serif;

        border-bottom:2px solid #ebebeb;

    }



    #contact-form-home-page-newsletter-signup {

        padding:15px;

        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */

        -moz-box-sizing: border-box;    /* Firefox, other Gecko */

        box-sizing: border-box;         /* Opera/IE 8+ */

        margin-bottom: 8px;

    }





   .home_form  .text-field {

        margin-left:0 !important;

        margin-bottom: 0;

    }





#contact-form-footer-contact-form label {

    font-size: 12px;

}



#contact-form-footer-contact-form ul li {

    margin-left: 0 !important;

}



#contact-form-footer-contact-form .sendmail {

    background: #f3f0f0;

    border: 1px solid #cfcfcf;

    cursor: pointer;

    display: block;

    height: auto;

    padding: 8px;

    margin: 0;

    font-family: 'Sorts Mill Goudy', sans-serif;

    font-size: 10px;

    text-transform: uppercase;

}



#contact-form-footer-contact-form .add-on {

    position: absolute;

    left: 80%;

    width: 18px;

}



#contact-form-footer-contact-form .input-prepend input {

    width: 90%;

}





.myCustomSkin .rsGCaption {

    float: left !important;

    display: block !important;

    position: static !important;

    bottom: 0 !important;

    margin-top:0 !important;

    width: 90% !important;

}



    .myCustomSkin .rsGCaption p{

        margin:0;

    }



.type-product .entry-summary .button {

     background: #f3f0f0;

    border: 1px solid #cfcfcf;

    cursor: pointer;

    display: block;

    height: auto;

    padding: 8px;

    margin: 0;

    font-family: 'Sorts Mill Goudy', sans-serif;

    font-size: 10px;

    text-transform: uppercase; 

    color:#4c4c4c;  

    line-height: 18px;

}



.summary .socials.product-share h2  {

    display: block;

    width:100%;

    font-size: 12px !important;

    font-family: 'Sorts Mill Goudy', sans-serif;

    color: #666767;

    font-style: normal;

    font-weight: 400;

    margin-bottom: 3px;

}



#ask-info-wrapper .sendmail{

    margin-left: 2.564102564102564%;

}



.nav_tablet {

    display: none;

}

    .nav_desktop {

        display: block;

    }

.product-share {

    width: 100%;

    float: left;

    margin-bottom: 10px;

}



.type-product .entry-summary .button.enquire {

    clear: both;

    margin-bottom: 10px;

}



.summary .button {

    clear: both;

}





@media all and (min-width: 768px) and (max-width: 1200px) { 



    .nav_tablet {

        display: block;

    }



    .nav_desktop {

        display: none;

    }



    .responsive .col-40_left {

        width: 40% !important;

        float: left;

    }



   .responsive .col-40_right {

        width: 40% !important;

        float: right;

    }



    #nav > ul {

        border-bottom: 0 !important;

    }

}

@media all and (max-width: 767px) {

    #nav-sidebar .widget {

        width: auto;

    }



    .nav_tablet, .nav_desktop {

        display: none;

    }



    #grey_bar {

        height: auto;

        margin-bottom: 10px;

    }



    #nav-sidebar .widget.widget-first {

        display: none;

    }



    #nav-sidebar .widget {

        width: auto !important;

        float: right;

    }



    #account_section ul {

        float: left;

        width: 100%;

        clear: both;

        margin-bottom: 5px;

    }



    #header .menu-select {

        height: 40px;

        overflow: hidden;

    }



}

/* Hide Admin Menu Items */ 



    #menu-posts-essential_grid {

        display:none;

}



/* Hide Div Belew Home Featured Section Text Items */ 



    div.extra-content.group.span12 {

        display:none;

}